lundi 30 mars 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 14 janvier 2020

SchedMD Slurm up to 18.08.8/19.05.4 srun privilege escalation

A vulnerability was found in SchedMD Slurm up to 18.08.8/19.05.4. It has been declared as critical. Affected by this vulnerability is an unknown code of the component srun. Upgrading to version 18.08.9 or 19.05.5 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 71

x

Événements SSI